@charset "UTF-8";

/*=====================

　　＜りっくんランドTOPページ＞

　　01.共通メインコンテンツエリア
　　02.メインビジュアル
　　03.メインビジュアル下の帯
　　04.開館情報
　　05.インフォメーション
　　06.装備品スライドショー

=====================*/


/*---------------------------------------------------

　　01.共通メインコンテンツ

---------------------------------------------------*/
h3 {
	width: 100%;
	font-size: 27px;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-weight: 700;
	line-height: 1.4;
	color: #006d32;
	text-align: left;
	display: flex;
	align-items: center;
	border-bottom: dotted 2px #006d32;
	margin-bottom: 2rem;
	padding-bottom: 0.3rem;
}
h3 img {
	width: 48px;
	margin-right: 0.5rem;
}

.reserve_btn {
	width: 540px;
	margin: auto;
}
.reserve_btn a {
	position: relative;
	display: block;
	font-size: 25px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 400;
	line-height: 1.4;
	color: #fff;
	text-align: center;
	padding: 0.8rem 0;
	background: #be272d;
	box-shadow: 0 8px 0 #f79fa8;
	border-radius: 30px;
	transition: 0.3s;
}
.reserve_btn a::after {
	position: absolute;
	top: 50%;
	right: 4%;
	margin-top: -4px;
	content: '';
	width: 8px;
	height: 8px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
}
.reserve_btn a:hover {
	transform: translateY(3px);
	text-decoration: none;
	box-shadow: 0 2px 0 #f79fa8;
}

/* Tab */
@media screen and (max-width: 1200px) {
}

/* sp */
@media screen and (max-width: 768px) {
	.reserve_btn {
		width: 100%;
		margin: auto;
	}
	.reserve_btn a {
		font-size: 20px;
		padding: 0.8rem 0;
	}
	h3 {
		font-size: 21px;
	}
	h3 img {
		width: 38px;
	}
}
@media screen and (max-width: 500px) {
	h3 span {
		font-size: 14px;
	}
}




/*---------------------------------------------------

　　02.メインビジュアル

---------------------------------------------------*/
#mainimgArea_top {
  position: relative;
	width: 100%;
	background-color: #F5EA5B;
	text-align: center;
}
#mainimgArea_top .mainimg_logo {
	position: absolute;
	top: 13%;
	left: 50%;
	width: 74%;
	max-width: 800px;
	margin: auto;
	z-index: 99;
	opacity: 0;
	animation: fade_mainimg_logo 1s ease 0.5s forwards;
}
@keyframes fade_mainimg_logo {
	0% {
		opacity: 0;
		transform: translateY(40px) translateX(-50%);
	}
	100% {
		opacity: 1;
		transform: translateY(0px) translateX(-50%);
	}
}
#mainimgArea_top .mainimg_img {
	width: 80%;
	max-width: 870px;
	margin: auto;
	opacity: 0;
	animation: fade_mainimg 1s ease 0.5s forwards;
}
@keyframes fade_mainimg {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.main_sideL {
	position: absolute;
	top: 39%;
	left: -400px;
	width: 100%;
	text-align: center;
	z-index: 90;
	opacity: 0;
	animation: fade_main_sideL 0.5s ease-out 1.2s forwards;
}
.main_sideL img {
	width: 16vw;
	max-width: 175px;
}
@keyframes fade_main_sideL {
	0% {
		opacity: 0;
		transform: translateY(40px) translateX(20px);
	}
	100% {
		opacity: 1;
		transform: translateY(0px) translateX(0px);
	}
}

.main_sideR {
	position: absolute;
	top: 39%;
	right: -400px;
	width: 100%;
	text-align: center;
	z-index: 90;
	opacity: 0;
	animation: fade_main_sideR 0.5s ease-out 1.6s forwards;
}
.main_sideR img {
	width: 16vw;
	max-width: 175px;
}
@keyframes fade_main_sideR {
	0% {
		opacity: 0;
		transform: translateY(40px) translateX(-20px);
	}
	100% {
		opacity: 1;
		transform: translateY(0px) translateX(0px);
	}
}

/* Tab */
@media screen and (max-width: 1200px) {
	.main_sideL {
		top: 39%;
		left: -37vw;
	}
	.main_sideL img {
		width: 16vw;
		max-width: 175px;
	}

	.main_sideR {
		top: 39%;
		right: -37vw;
	}
	.main_sideR img {
		width: 16vw;
		max-width: 175px;
	}
}

/* sp */
@media screen and (max-width: 768px) {
	#mainimgArea_top {
		padding: 16% 0;
	}
	#mainimgArea_top .mainimg_logo {
		position: absolute;
		top: 18%;
		width: 80%;
	}
	#mainimgArea_top .mainimg_img {
		width: 100%;
		max-width: inherit;
		margin: auto;
		opacity: 0;
	}

	.main_sideL {
		top: 46%;
		left: -40vw;
	}
	.main_sideL img {
		width: 18vw;
	}

	.main_sideR {
		top: 46%;
		right: -40vw;
	}
	.main_sideR img {
		width: 18vw;
	}
}




/*---------------------------------------------------

　　03.メインビジュアル下の帯

---------------------------------------------------*/
.obi {
	width: 100%;
	background: url(../img/obi_bg.jpg);
	background-size: cover;
	font-size: 34px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 500;
	line-height: 1.6;
	text-align: center;
	color: #FFF;
	padding: 2rem 0;
}
.main_copyArea {
	width: 100%;
	height: 215px;
	background-color: #F5EA5B;
}
.main_copy {
	position: relative;
	max-width: 1080px;
	margin: auto;
	padding-top: 1rem;
}
.main_copy_img {
	width: 100%;
}
.main_copy01 {
	position: absolute;
	top: 22%;
	left: 13%;
	width: 70%;
	max-width: 718px;
	z-index: 99;
}
.main_copy02 {
	position: absolute;
	top: 49%;
	left: 13%;
	width: 60%;
	max-width: 556px;
	z-index: 99;
}
.main_copy03 {
	position: absolute;
	top: 47%;
	right: 13%;
	width: 30%;
	max-width: 230px;
	z-index: 99;
}

.slide-bottom_copy01 {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 0.8s 0s ease-out;
}
.slide-bottom_copy02 {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 0.8s 0.4s ease-out;
}
.slide-bottom_copy03 {
	opacity: 0;
	transition: all 0.8s 0.8s ease-out;
}

/* Tab */
@media screen and (max-width: 1200px) {
	.main_copyArea {
		height: 22vw;
	}
	.main_copy {
		width: 98%;
		max-width: initial;
	}
	.main_copy01 {
		width: 66%;
		max-width: inherit;
	}
	.main_copy02 {
		width: 52%;
		max-width: inherit;
	}
	.main_copy03 {
		width: 21%;
		max-width: inherit;
	}
}

/* sp */
@media screen and (max-width: 768px) {
	.obi {
		font-size: 20px;
		padding: 1rem 0;
	}
}




/*---------------------------------------------------

　　04.開館情報

---------------------------------------------------*/
#open_info {
	width: 100%;
	padding: 50px 0 100px;
}
#open_info .con_block {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-bottom: 2rem;
}
#open_info .con_block .con_L {
	width: 40%;
	max-width: 490px;
}
#open_info .con_block .con_R {
	width: 59%;
	max-width: 690px;
}

#open_info .con_block .con_L .img {
	width: 100%;
	text-align: center;
}

#open_info .con_block .con_R ul {
	width: 100%;
	font-size: 18px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 400;
	line-height: 1.4;
	color: #1a1a1a;
	display: flex;
	align-items: center;
}
#open_info .con_block .con_R .guide_ttl {
	width: 140px;
	font-weight: 500;
	text-align: center;
	position: relative;
	padding: 10px 0;
	margin-bottom: 5px;
	display: inline-block;
	z-index: 1;
}
#open_info .con_block .con_R .guide_ttl::before {
	content: "";
	border: solid 2px #F5EA5B;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	z-index: -1;
}
#open_info .con_block .con_R li:nth-child(2) {
	text-align: left;
	margin-bottom: 5px;
}
#open_info .con_block .con_R li:nth-child(2) p {
	font-size: 14px;
}
#open_info .con_block .txt_space {
	letter-spacing: 1em;
	text-indent: 1em;
}

/*
施設の設立目的・概要
---------------------------------------------------*/
#open_info .con_block2 {
	width: 100%;
}
#open_info .con_block2 .outline_txt {
	font-size: 18px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 400;
	line-height: 1.8;
	color: #1a1a1a;
}
#open_info .con_block2 .slide_btn {
	position: relative;
	display: block;
	width: 540px;
	margin: 0 auto 1rem;
	padding: 0.8rem 0;
	font-size: 22px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 400;
	line-height: 1.4;
	color: #1a1a1a;
	text-align: center;
	background: #F5EA5B;
	border-radius: 30px;
	cursor: pointer;
}
#open_info .con_block2 .slide_btn::after {
	position: absolute;
	top: 50%;
	right: 4%;
	margin-top: -5px;
	content: '';
	width: 6px;
	height: 6px;
	border-top: 2px solid #1a1a1a;
	border-right: 2px solid #1a1a1a;
	transform: rotate(135deg);
}
#open_info .con_block2 .slide_contents {
	width: 100%;
	margin: 0;
	display: none;
	text-align: center;
}
.con_img01 {
	width: 100%;
	margin: 50px auto 60px;
	text-align: center;
}
.space_50_30 {
	width: 100%;
	height: 50px;
}

/* Tab */
@media screen and (max-width: 1200px) {
	#open_info .con_block {
		display: block;
		margin-bottom: 1rem;
	}
	#open_info .con_block .con_L {
		width: 50%;
		max-width: initial;
		margin: 0 auto 1rem;
	}
	#open_info .con_block .con_R {
		width: 100%;
		max-width: initial;
	}
}

/* sp */
@media screen and (max-width: 768px) {
	#open_info {
		width: 100%;
		padding: 1rem 0 3rem;
	}

	#open_info .con_block .con_L {
		width: 100%;
	}

	#open_info .con_block .con_R ul {
		font-size: 16px;
		display: block;
		align-items: center;
		margin-bottom: 2rem;
	}
	#open_info .con_block .con_R .guide_ttl {
		width: 100%;
	}
	#open_info .con_block .con_R li:nth-child(2) {
		text-align: center;
		margin-bottom: 0;
	}
	#open_info .con_block .con_R li:nth-child(2) p {
		font-size: 12px;
	}
	#open_info .con_block2 .slide_contents {
		text-align: left;
	}
	.con_img01 {
		margin: 30px auto 60px;
	}
	.space_50_30 {
		width: 100%;
		height: 30px;
	}
	
	/*
	施設の設立目的・概要
	---------------------------------------------------*/
	#open_info .con_block2 {
		width: 100%;
	}
	#open_info .con_block2 .outline_txt {
		font-size: 14px;
	}
	#open_info .con_block2 .slide_btn {
		width: 100%;
		font-size: 16px;
	}

}




/*---------------------------------------------------

　　05.インフォメーション

---------------------------------------------------*/
#infoArea {
	width: 100%;
	background: url(../img/info_bg_top.png) no-repeat top right;
	border-top: 1px solid #e8f0c5;
	border-bottom: 1px solid #e8f0c5;
	padding: 100px 0 0;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	line-height: 1.6;
}
.infoArea_BG2 {
	width: 100%;
	background: url(../img/info_bg_bottom.png) no-repeat bottom left;
	padding: 0 0 120px;
}

#infoArea .main_txtArea {
	margin-bottom: 3rem;
	text-align: center;
	font-weight: 300;
}
#infoArea .main_txtArea span {
	color: #be272d;
	font-weight: 400;
}
#infoArea .main_txtArea span a {
	color: #be272d;
}
#infoArea .main_txt {
	font-size: 20px;
	margin-bottom: 0.5rem;
}
#infoArea .main_cap {
	font-size: 18px;
}
#infoArea .reserve_btn {
	margin-bottom: 5rem;
}
#infoArea .notice_block {
	width: 1050px;
	background: #006d32;
	border: solid 7px #c3996d;
	margin: auto;
	padding: 30px 50px;
	box-sizing: border-box;
}
#infoArea .notice_block .main_ttl {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: dotted 2px #fff;
	margin-bottom: 1.5rem;
	padding-bottom: 0.3rem;
	font-size: 30px;
	font-weight: 400;
	line-height: 1.6;
	color: #fff;
}
#infoArea .notice_block .notice_icon {
	display: flex;
	justify-content: center;
	align-items: center;
}
#infoArea .notice_icon_event,
#infoArea .notice_icon_info {
	width: 110px;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.6;
	color: #1a1a1a;
	text-align: center;
	background: #fff;
	border-radius: 30px;
	padding: 2px;
}
#infoArea .notice_icon_event {
	border: solid 2px #ee5a24;
}
#infoArea .notice_icon_info {
	border: solid 2px #29a8df;
}
#infoArea .main_ttl .notice_icon_event {
	margin-right: 0.3rem;
}
#infoArea .con_block {
	width: 100%;
	margin-bottom: 2rem;
}
#infoArea .con_block li {
	width: 100%;
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}
#infoArea .con_block li:last-child {
	margin-bottom: 0;
}
#infoArea .con_block .txt {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.6;
	color: #fff;
	text-align: left;
	margin-left: 0.5rem;
	display: flex;
	align-items: center;
}
#infoArea .con_block .txt .day {
	border-right: solid 1px #fff;
	width: 120px;
	text-align: right;
	color: #fff;
	margin-right: 1rem;
	padding-right: 1rem;
}
#infoArea .sub_link {
	padding-left: 140px;
}
#infoArea .sub_link li {
	width: 100%;
	padding-right: 200px;
	margin-bottom: 0.5rem;
}
#infoArea .sub_link li:last-child {
	margin-bottom: 0;
}
#infoArea .sub_link li a {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.6;
	color: #fff;
	text-align: left;
}

/* Tab */
@media screen and (max-width: 1200px) {
	#infoArea .notice_block {
		width: 100%;
	}
}

/* sp */
@media screen and (max-width: 768px) {
	#infoArea {
		padding: 3rem 0 0;
	}
	.infoArea_BG2 {
		padding: 0 0 4rem;
	}

	#infoArea .main_txtArea {
		margin-bottom: 2rem;
	}
	#infoArea .main_txt {
		font-size: 16px;
		margin-bottom: 0.5rem;
		text-align: left;
	}
	#infoArea .main_cap {
		font-size: 14px;
		text-align: left;
	}
	#infoArea .reserve_btn {
		margin-bottom: 3rem;
	}
	#infoArea .notice_block {
		width: 100%;
		padding: 20px 20px;
	}
	#infoArea .notice_block .main_ttl {
		display: block;
		margin-bottom: 1.5rem;
		padding-bottom: 0.6rem;
		font-size: 20px;
		text-align: center;
	}
	#infoArea .notice_block .notice_icon {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 5px;
	}
	#infoArea .notice_icon_event,
	#infoArea .notice_icon_info {
		width: 110px;
		font-size: 14px;
		padding: 2px;
		margin-bottom: 0.2rem;
	}
	#infoArea .con_block li {
		width: 100%;
		display: block;
		margin-bottom: 1rem;
	}
	#infoArea .con_block .txt {
		font-size: 14px;
		text-align: left;
		margin-left: 0;
		margin-bottom: 0.5rem;
		display: block;
		align-items: center;
	}
	#infoArea .con_block .txt .day {
		border-right: none;
		border-bottom: solid 1px #fff;
		width: 100%;
		text-align: left;
		margin-right: 0;
		padding-right: 0;
		margin-bottom: 0.3rem;
		padding-bottom: 0.3rem;
	}
	#infoArea .sub_link {
		padding-left: 0;
	}
	#infoArea .sub_link li {
		width: 100%;
		padding-right: 0;
		margin-bottom: 0.5rem;
	}
	#infoArea .sub_link li a {
		font-size: 14px;
	}
}




/*---------------------------------------------------

　　06.装備品スライドショー

---------------------------------------------------*/
#slideArea {
	width: 100%;
}

#slideArea .slideArea {
	width: 100%;
}
#slideArea .slider {
	display: none;
}
#slideArea .slider.slick-initialized {
	display: block;
}
#slideArea .slider img {
	width: 100%;
}
#slideArea .slider img.pc {
	display: block;
}
#slideArea .slider img.sp {
	display: none;
}

/* Tab */
@media screen and (max-width: 1200px) {
}

/* sp */
@media screen and (max-width: 768px) {
	#slideArea {
		width: 100%;
		padding: 0 0 140px;
	}
	#slideArea .slider img.pc {
		display: none;
	}
	#slideArea .slider img.sp {
		display: block;
	}
}
